title: IdleOP v1.04
version: v1.04.01
category: Eggdrop_Script
author: David Proper (DrN)
confidence: high
runner_up: ''
original_file: idleop.tcl
source_path: Other Client Scripts/TCLs/#IRCHelp TCLs/idleop.tcl
output_path: Eggdrop_Script/IdleOP_v1.04/v1.04.01
content_hash: 5a8f14b084811abfef338a0f418c4b89a5863a5b
size_bytes: 9480
has_extracted: false
processed_at: '2026-06-28T00:44:20'
duration_sec: 9.91
